<?
/**
 * @Project GoldMU.Net
 * @copyright 03/03/2022
 * @Email: goldmu.net@gmail.com
 * @Zalo: 0923 117 898
*/
 
if (!defined('GoldWebMU')) die("Ban khong co quyen truy cap he thong");

if( !isset($_SESSION['mu_username']) ) {
$captcha_arr = array();
include_once("vimage.php");
$captcha_arr = captcha();
$_SESSION['captcha_code'] = $captcha_arr['code'];
$_SESSION['captcha_code_check'] = md5($_SESSION['captcha_code']);
$_SESSION['captcha_images'] = $captcha_arr['image_src'];

$page_template = 'templates/register.aspx';

}else{
	echo "<META HTTP-EQUIV='refresh' CONTENT='0; URL=#login'>";
}
?>